/* CSS VEGEA V2.0 */

html { overflow-y:scroll; min-height:100%; }
body { margin:0; padding:0; font-family: 'Open Sans', sans-serif; text-rendering:optimizeLegibility; -webkit-font-smoothing:antialiased; font-size:12px; line-height:1.0; font-weight:400; color:#555; background-color:#F2F2F2; min-height:100%; }
h1, h2, h3 { font-family: 'Oswald', sans-serif; text-align:left; font-size:16px; font-weight:400; text-transform:uppercase; color:#444; margin:0; padding:0; margin-bottom:10px; margin-top:22px; border:0; }
h1 { margin-top:0; font-size:28px; }
h2 { font-size:20px; }
h3 { font-size:14px; }
p, ul { text-align:justify; line-height:1.5; margin:0; padding:0; margin-bottom:10px; }
a, a:hover, a:visited, a:active { text-decoration:none; cursor:pointer; }
a { color:#3d7dbb; transition: all 0.5s ease; }
a:hover { color:#888; }
a.jaune { color:#fcbf0c; }
a.jaune:hover { color:#888; }
div { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
/*input[type=text], input[type=email], input[type=passwd], select { padding:5px 10px; width:80%; margin:0; border:1px solid #CCC; color:#888; background:#FFF; border-radius:2px; }
textarea { padding:5px 10px; width:80%; margin:0; border:1px solid #CCC; color:#888; background:#FFF; border-radius:2px; }*/

.vga_main { width:1100px; margin:0 auto; }
.vga_clear { clear:both; }

.vga_moonly { display:none; }

.orange { color:#F29100; }
.bleu { color:#3d7dbb; }
.rose { color:#E50580; }

#vga_top { position:relative; z-index:62; background-color:#444; padding:10px 0; text-align:center; color:#DDD; }
#vga_top span { display:inline-block; margin:0 20px; vertical-align:middle; line-height:18px; }
#vga_top span b { color:#FFF; }
#vga_top span i.fa { margin-right:5px; color:#FFF; font-size:18px; vertical-align:bottom; }
#vga_top .vga_email { transform:rotate(-2deg); display:inline-block; background-color:#3d7dbb; padding:15px 15px; margin-top:-20px; margin-bottom:-20px; color:#FFF; }
#vga_top .vga_email a, #vga_top .vga_email i.fa { color:#FFF; }
#vga_top a.jaune { color:#fcbf0c; margin-right:10px; }
#vga_top a.jaune i.fa { color:#fcbf0c; }

#vga_content { width:1200px; padding:50px 0; margin:0 auto; }

#vga_zone { }
#vga_zone .vga_main { position:relative; padding:30px 0; }
#vga_zone p { color:#888; font-size:16px; }
#vga_zone .vga_zone_titre { font-size:24px; font-family:Oswald;margin-bottom:10px; }
#vga_zone .vga_zone_bouton { padding:10px 15px; font-size:14px; border-radius:2px 2px 0 0; background-color:#888; position:absolute; bottom:0; right:0; background-color:#555; color:#FFF; }

#vga_zone.violet { background-color:#e8d1e3; }
#vga_zone.violet .vga_zone_titre { color:#bb4da4; }
#vga_zone.violet .vga_zone_bouton { background-color:#bb4da4; }

#vga_zone.jaune { background:rgba(252,191,12,0.3); }
#vga_zone.jaune .vga_zone_titre { color:#fcbf0c; }
#vga_zone.jaune .vga_zone_bouton { background-color:#fcbf0c; }

#vga_zone.bleu { background:rgba(61,125,187,0.2); }
#vga_zone.bleu .vga_zone_titre { color:#3d7dbb; }
#vga_zone.bleu .vga_zone_bouton { background-color:#3d7dbb; }

#vga_zone .vga_zone_bouton { transition:all 0.5s ease; }
#vga_zone .vga_zone_bouton:hover { background-color:#444; }

#vga_header { padding-top:20px; background-color:#FFF; position:relative; z-index:61; }
#vga_header .vga_main { position:relative; }
.vga_logo { float:left; }
.vga_logo img { width:250px; margin-top:-5px; }
#vga_menumo { display:none; font-size:40px; }
#vga_menumo.bleu { color:#3d7dbb; }
.vga_contact { float:right; text-align:right; font-size:14px; font-weight:400; font-family: 'Oswald', sans-serif; text-transform:uppercase; letter-spacing:1px; line-height:1.5; }
.vga_contact span { font-weight:600; }
.vga_contact i.fa { color:#AAA; font-size:16px; margin-right:5px; }

#vga_menu { padding:0; float:right; margin-top:25px; }
#vga_menu ul { list-style-type:none; margin:0; padding:0; }
#vga_menu ul li { float:left; position:relative; font-weight:400; font-family: 'Oswald', sans-serif; color:#555; font-size:14px; text-transform:uppercase; letter-spacing:1px; padding:15px 15px; border-bottom:5px solid #CCC; }
#vga_menu ul li.bleu { border-color:#3d7dbb; }
#vga_menu ul li.vert { border-color:#a1c81d; }
#vga_menu ul li.jaune { border-color:#fcbf0c; }
#vga_menu ul li.violet { border-color:#bb4da4; }
#vga_menu ul li a { color:#555; }
#vga_menu ul li a:hover { color:#3d7dbb; }
#vga_menu ul li.current_page_item { border-bottom:3px solid #3d7dbb; margin-bottom:-2px; }
#vga_menu ul li.vga_recherche { border-color:#57c9f3; }
#vga_menu ul li.vga_recherche.double { border-color:#E50580; }
.vga_recherche.double input { width:350px; color:#E50580; }
.vga_recherche.double input::placeholder { color:#E50580; opacity:0.7; }
.vga_recherche.double i.fa { color:#E50580; right:auto; left:40px; top:17px; }
.vga_recherche { position:relative; padding:0 !important; }
.vga_recherche input { border:0; padding:15px 15px; height:21px; background-color:#FFF; color:#57c9f3; font-weight:bold; font-size:13px; text-align:center; }
.vga_recherche i.fa { position:absolute; right:10px; top:15px; color:#57c9f3; }
#vga_menu ul li span { position:absolute; top:3px; left:-1px; transform:rotate(-2deg); background-color:#CCC; height:100%; width:100%; z-index:8; display:none; }
#vga_menu ul li font { position:relative; z-index:10; }
#vga_menu ul li.bleu span { background-color:#3d7dbb; }
#vga_menu ul li.vert span { background-color:#a1c81d; }
#vga_menu ul li.jaune span { background-color:#fcbf0c; }
#vga_menu ul li.violet span { background-color:#bb4da4; }
#vga_menu ul li:hover span, #vga_menu ul li.actif span { display:block; }
#vga_menu ul li:hover font, #vga_menu ul li.actif font { color:#FFF; }

.vga_home_recherche { }
.vga_home_recherche input { width:100%; padding:10px 20px; font-size:18px; color:#E50580; border:1px solid #666; font-weight:400; }
.vga_home_recherche input::placeholder { color:#E50580; font-weight:400; }

#vga_menualt { position:absolute; margin-top:-5px; right:0; top:0; }
#vga_menualt a { padding:10px 0 5px 0; margin-left:10px; font-size:13px; color:#3d7dbb; font-weight:bold; border-bottom:1px solid #3d7dbb; }
#vga_menualt a:hover { color:#444; border-color:#444; }
#vga_menualt a.special { color:#fcbf0c; border-color:#fcbf0c; }
#vga_menualt a.special:hover { color:#444; border-color:#444; }
#vga_menualt a.promo { color:#888; border-color:#888; }
#vga_menualt a.promo:hover { color:#444; border-color:#444; }
#vga_menualt a i.fa { margin-right:5px; }

.vga_sousmenu { position:absolute; display:none; z-index:80; top:81px; left:0; background:#FFF; padding:20px; width:100%; box-shadow:3px 3px 10px #444; }
.vga_sousmenu_item { float:left; width:20%; font-weight:400; font-family: 'Oswald', sans-serif; font-size:14px; text-transform:uppercase; margin-bottom:10px; }
.vga_sousmenu_item:nth-of-type(5n+1) { clear:both; }
.vga_sousmenu_image { background:#DDD; background-position:center; background-size:cover; width:90%; height:100px; margin-bottom:5px; transition:all 0.5s ease; }
.vga_sousmenu_item:hover .vga_sousmenu_image { opacity:0.6; }
#vga_sousmenu1 { border-bottom:5px solid #3d7dbb; }
#vga_sousmenu2 { border-bottom:5px solid #a1c81d; }
#vga_sousmenu4 { border-bottom:5px solid #bb4da4; }

.vga_ariane { padding-bottom:20px; font-size:10px; text-transform:uppercase; letter-spacing:1px; color:#888; }
.vga_ariane i.fa { margin:0 10px; font-size:8px; }

#vga_slider { background-color:#DDD; background-size:cover; background-position:center; height:400px; position:relative; z-index:60; }
.vga_slider_zone { float:left; width:50%; max-height:310px; padding:20px; padding-bottom:40px; background:rgba(255,255,255,0.85); position:relative; margin-top:60px; overflow-y:auto; }
#vga_slider p { color:#666; font-size:16px; }
#vga_slider .vga_zone_titre { font-size:24px; font-family:Oswald; margin-bottom:10px; }
#vga_slider h1.vga_zone_titre { text-transform:none; font-weight:400; }
#vga_slider h2.vga_zone_soustitre { font-size:18px; font-family:Oswald; text-transform:none; font-weight:400; color:#3d7dbb; margin-bottom:10px; padding:0; margin-top:-5px; }
#vga_slider .vga_zone_bouton { padding:12px 15px; font-size:16px; border-radius:2px 2px 0 0; position:absolute; bottom:0; right:20px; background-color:#3d7dbb; color:#FFF; transition:all 0.5s ease; }
#vga_slider .vga_zone_bouton:hover { background-color:#444; color:#FFF; }
#vga_slider .fa-chevron-right { position:absolute; right:40px; top:50%; margin-top:-20px; font-size:40px; color:#888; opacity:0.5; cursor:pointer; transition:all 0.5s ease; }
#vga_slider .fa-chevron-left { position:absolute; left:40px; top:50%; margin-top:-20px; font-size:40px; color:#888; opacity:0.5; cursor:pointer; transition:all 0.5s ease; }
#vga_slider .fa-chevron-right:hover, #vga_slider .fa-chevron-left:hover { opacity:1.0; }

#vga_slider.violet .vga_zone_bouton { background-color:#bb4da4; }
#vga_slider.vert .vga_zone_titre { color:#a1c81d; }
#vga_slider.jaune .vga_zone_titre { color:#fcbf0c; }
#vga_slider.violet .vga_zone_titre { color:#bb4da4; }
#vga_slider.bleu .vga_zone_titre { color:#3d7dbb; }

.vga_cadre { background:rgba(61,125,187,0.2); padding:20px; margin-bottom:20px; font-size:14px; }
.vga_cadre b, .vga_cadre strong { color:#3d7dbb; }

.vga_tiers { float:left; width:30%; margin-right:5%; background-color:#DDD; background-size:cover; background-position:center; height:300px; position:relative; }
.vga_tiers.last { margin-right:0; }
.vga_tiers .vga_tiers_titre { font-size:18px; font-family:Oswald; color:#666; margin-bottom:10px; padding:12px 20px; float:left; margin-top:30px; background:rgba(255,255,255,0.8); transition:all 0.5s ease; }
.vga_tiers_titre h3 { margin:0; padding:0; font-size:18px; font-family:Oswald; color:#666; font-weight:400; text-transform:none; }
.vga_tiers .vga_zone_bouton { padding:12px 15px; font-size:16px; border-radius:2px 2px 0 0; position:absolute; bottom:0; right:20px; background-color:#3d7dbb; color:#FFF; transition:all 0.5s ease; }
.vga_tiers .vga_zone_bouton.vert { background-color:#a1c81d; }
.vga_tiers .vga_zone_bouton.jaune { background-color:#fcbf0c; }
.vga_tiers .vga_zone_bouton.violet { background-color:#bb4da4; }
.vga_tiers:hover .vga_zone_bouton { background-color:#FFF !important; color:#666; }
.vga_tiers:hover .vga_tiers_titre { background:#FFF; }

.vga_fp_tiers { float:left; width:33%; margin-right:5%; position:relative; }
.vga_fp_tiers.first { width:24%; }
.vga_fp_tiers.last { margin-right:0; }

.vga_blog_content p { font-size:14px; text-align:justify; }
.vga_blog_content p:first-of-type { font-size:12px; color:#888; }

.vga_societe_content p { font-size:14px; text-align:justify; }
.vga_societe_content p.vga_societe_chiffrecle { text-align:left; padding-left:100px; color:#888; }
.vga_societe_chiffrecle span { font-size:20px; margin-right:5px; }
.vga_societe_chiffrecle b { color:#bb4da4; font-size:50px; }

.vga_logos { text-align:center; max-width:700px; margin:0 auto; }
.vga_logos img { display:inline-block; margin-left:10px; margin-right:10px; margin-bottom:10px; height:80px; }

#vga_chiffrescles { background-color:#555; color:#EEE; vertical-align:bottom; padding:20px 0; }
#vga_chiffrescles p { margin:0; text-align:center; font-size:14px; }
#vga_chiffrescles p b { display:inline-block; font-size:20px; color:#FFF; }
#vga_chiffrescles p b.bleu { color:#3d7dbb; }

#vga_cases { padding-bottom:30px; }
.vga_case { float:left; width:25%; height:250px; background-color:#FFF; background-size:cover; background-position:center; overflow:hidden; }
.vga_case.un { background-color:#bb4da4; padding:15px; color:#FFF; }
.vga_case.deux { background-color:#e8d1e3; padding:15px; color:#555; }
.vga_case_titre { margin-bottom:10px; color:#bb4da4; font-size:18px; font-family:Oswald; } 
.vga_case_titre span { display:block; padding-top:5px; font-size:14px; color:#555; }
.vga_case.un .vga_case_titre { color:#FFF; }
.vga_case p { margin:0; padding:0; margin-bottom:5px; line-height:1.5; font-size:11px; text-align:left; }
.vga_case.un p { font-size:16px; }

.vga_demi { float:left; width:48%; margin-right:4%; }
.vga_demi.last { margin-right:0; }

#vga_reassurance { margin-top:0px; padding:30px 0; background-color:#FFF; }
.vga_reassurance_colonne { float:left; width:16.66%; text-align:center; color:#888; text-transform:uppercase; letter-spacing:1px; font-size:11px; }
.vga_reassurance_colonne i.fa { font-size:36px; color:#AAA; margin-bottom:15px; }
.vga_reassurance_colonne i.fa.bleu { color:#3d7dbb; }
.vga_reassurance_colonne i.fa.jaune { color:#fcbf0c; }

#vga_footer { background-color:#444; color:#EEE; padding:40px 0; color:#AAA; }
#vga_footer a { color:#AAA; }
#vga_footer a:hover { color:#3d7dbb; }
.vga_footer_colonne { float:left; width:25%; }
.vga_footer_colonne img { max-width:90%; width:100px; }
.vga_footer_colonne i.fa { color:#CCC; margin-right:5px; }
.vga_footer_colonne_titre { font-family: 'Oswald', sans-serif; font-size:14px; font-weight:400; text-transform:uppercase; margin-bottom:15px; text-align:center; }
.vga_copyright { padding-top:0px; text-transform:uppercase; letter-spacing:1px; font-size:11px; }
.vga_keopz  { float:right; }

#vga_ariane { margin-bottom:10px; text-transform:uppercase; color:#888; font-size:10px; }
#vga_ariane a { margin-right:5px; margin-left:5px; color:#888; }
#vga_ariane a:hover { color:#3d7dbb; }

/* Correctifs ancienne version */

.vegea_colonne_gauche_titre  { border:0px !important; font-family: 'Oswald', sans-serif; font-size:14px !important; font-weight:400 !important; text-transform:uppercase; color:#555 !important; }
.vegea_colonne_gauche a { text-align:left; }

#AutoComplet { background:#FFFFFF; padding:10px; position:absolute; right:0; width:740px; z-index:100; box-shadow:#555555 1px 5px 10px; }
#AutoComplet div { text-align:left !important; }
#AutoComplet div b { display:inline-block !important; }

/* Nouveau header */

#vga_menu ul li { padding-left:18px; padding-right:18px; }
#vga_menu.lateral { float:left; margin-left:40px; margin-top:0; width:54%; }
#vga_menualt.lateral { position:relative; margin-top:0; float:right; right:auto; top:auto; margin-top:-10px; }
#vga_menualt.lateral a { display:block; margin-bottom:0px; }
#vga_menu ul li.vga_recherche.complet { border:0; }
.vga_recherche.complet { display:block; width:100%; margin-bottom:0px; }
.vga_recherche.complet input { border:2px solid #3d7dbb; color:#3d7dbb; font-weight:400; height:auto; width:100%; padding:5px 20px 5px 40px; text-align:left; font-family:'Oswald', sans-serif; font-weight:600; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.vga_recherche.complet input::placeholder { color:#555; font-weight:400; }
.vga_recherche.complet i.fa { color:#3d7dbb; right:auto; left:20px; top:10px; }
#vga_menu ul li.ciel { border-color:#57c9f3; }
#vga_menu ul li.ciel span { background-color:#57c9f3; }
#vga_menu ul li.jaune a { color:#fcbf0c; }
#vga_menu ul li.jaune:hover a { color:#FFF; }
.vga_sousmenu { top:91px; }
.vga_logo img { margin-top:5px; }
#AutoComplet { right:auto; left:0; width:260px; }
